---
Tournament:
  name: Northern Arizona Regional Tournament
  short name: Northern Regional
  location: Online
  state: AZ
  level: Regionals
  division: C
  year: 2022
  start date: 2022-02-19
  end date: 2022-02-19
  awards date: 2022-02-26
  medals: 4
  trophies: 6
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Chiropterology
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
  trial: true
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Remote Sensing
- name: Rocks and Minerals
- name: Solar Power
- name: Trajectory
- name: WiFi Lab
- name: Write It Do It
Teams:
- number: 10
  school: Rancho Solano Preparatory School
  suffix: Mustangs 2
  state: AZ
  city: Scottsdale
- number: 1
  school: BASIS Mesa
  state: AZ
  city: Mesa
- number: 9
  school: Rancho Solano Preparatory School
  suffix: Mustangs 1
  state: AZ
  city: Scottsdale
- number: 7
  school: Millennium High School
  suffix: Black
  state: AZ
  city: Goodyear
- number: 2
  school: Canyon View High School
  state: AZ
  city: Waddell
- number: 13
  school: Xavier College Preparatory
  state: AZ
- number: 8
  school: Millennium High School
  suffix: Purple
  state: AZ
  city: Goodyear
- number: 11
  school: Ridgeview College Prep
  state: AZ
- number: 12
  school: Shadow Ridge High School
  suffix: Stallions
  state: AZ
  city: Surprise
Placings:
- team: 10
  event: Anatomy and Physiology
  place: 3
- team: 10
  event: Astronomy
  place: 2
- team: 10
  event: Bridge
  participated: false
- team: 10
  event: Cell Biology
  place: 3
- team: 10
  event: Chemistry Lab
  place: 3
- team: 10
  event: Chiropterology
  place: 1
- team: 10
  event: Codebusters
  place: 1
- team: 10
  event: Detector Building
  place: 2
- team: 10
  event: Disease Detectives
  place: 3
- team: 10
  event: Dynamic Planet
  place: 3
- team: 10
  event: Environmental Chemistry
  place: 2
- team: 10
  event: Experimental Design
  place: 4
- team: 10
  event: Forensics
  place: 4
- team: 10
  event: Gravity Vehicle
  participated: false
- team: 10
  event: Green Generation
  place: 1
- team: 10
  event: It's About Time
  place: 5
- team: 10
  event: Ornithology
  place: 2
- team: 10
  event: Remote Sensing
  place: 4
- team: 10
  event: Rocks and Minerals
  place: 5
- team: 10
  event: Solar Power
  place: 2
- team: 10
  event: Trajectory
  participated: false
- team: 10
  event: WiFi Lab
  place: 1
- team: 10
  event: Write It Do It
  place: 1
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Bridge
  participated: false
- team: 1
  event: Cell Biology
  place: 2
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Chiropterology
  place: 2
- team: 1
  event: Codebusters
  disqualified: true
- team: 1
  event: Detector Building
  place: 3
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Environmental Chemistry
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Forensics
  place: 5
- team: 1
  event: Gravity Vehicle
  participated: true
- team: 1
  event: Green Generation
  place: 4
- team: 1
  event: It's About Time
  place: 2
- team: 1
  event: Ornithology
  participated: false
- team: 1
  event: Remote Sensing
  place: 2
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Solar Power
  place: 3
- team: 1
  event: Trajectory
  participated: false
- team: 1
  event: WiFi Lab
  disqualified: true
- team: 1
  event: Write It Do It
  place: 3
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Astronomy
  place: 4
- team: 9
  event: Bridge
  participated: false
- team: 9
  event: Cell Biology
  place: 4
- team: 9
  event: Chemistry Lab
  disqualified: true
- team: 9
  event: Chiropterology
  place: 3
- team: 9
  event: Codebusters
  place: 5
- team: 9
  event: Detector Building
  place: 1
- team: 9
  event: Disease Detectives
  place: 2
- team: 9
  event: Dynamic Planet
  place: 4
- team: 9
  event: Environmental Chemistry
  place: 4
- team: 9
  event: Experimental Design
  place: 3
- team: 9
  event: Forensics
  place: 1
- team: 9
  event: Gravity Vehicle
  participated: false
- team: 9
  event: Green Generation
  place: 3
- team: 9
  event: It's About Time
  place: 1
- team: 9
  event: Ornithology
  place: 3
- team: 9
  event: Remote Sensing
  place: 1
- team: 9
  event: Rocks and Minerals
  participated: false
- team: 9
  event: Solar Power
  place: 1
- team: 9
  event: Trajectory
  participated: false
- team: 9
  event: WiFi Lab
  place: 2
- team: 9
  event: Write It Do It
  place: 5
- team: 7
  event: Anatomy and Physiology
  place: 5
- team: 7
  event: Astronomy
  place: 3
- team: 7
  event: Bridge
  place: 1
- team: 7
  event: Cell Biology
  place: 5
- team: 7
  event: Chemistry Lab
  place: 5
- team: 7
  event: Chiropterology
  place: 5
- team: 7
  event: Codebusters
  place: 2
- team: 7
  event: Detector Building
  place: 4
- team: 7
  event: Disease Detectives
  place: 4
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Environmental Chemistry
  place: 3
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Forensics
  place: 3
- team: 7
  event: Gravity Vehicle
  participated: false
- team: 7
  event: Green Generation
  place: 5
- team: 7
  event: It's About Time
  place: 3
- team: 7
  event: Ornithology
  place: 4
- team: 7
  event: Remote Sensing
  place: 5
- team: 7
  event: Rocks and Minerals
  place: 2
- team: 7
  event: Solar Power
  participated: false
- team: 7
  event: Trajectory
  participated: false
- team: 7
  event: WiFi Lab
  place: 3
- team: 7
  event: Write It Do It
  place: 4
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Astronomy
  place: 5
- team: 2
  event: Bridge
  place: 2
- team: 2
  event: Cell Biology
  place: 6
- team: 2
  event: Chemistry Lab
  place: 4
- team: 2
  event: Chiropterology
  place: 4
- team: 2
  event: Codebusters
  place: 3
- team: 2
  event: Detector Building
  participated: false
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Environmental Chemistry
  participated: false
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Forensics
  place: 6
- team: 2
  event: Gravity Vehicle
  participated: false
- team: 2
  event: Green Generation
  participated: false
- team: 2
  event: It's About Time
  place: 4
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Remote Sensing
  place: 3
- team: 2
  event: Rocks and Minerals
  place: 4
- team: 2
  event: Solar Power
  participated: false
- team: 2
  event: Trajectory
  place: 1
- team: 2
  event: WiFi Lab
  participated: false
- team: 2
  event: Write It Do It
  place: 2
- team: 13
  event: Anatomy and Physiology
  participated: false
- team: 13
  event: Astronomy
  place: 6
- team: 13
  event: Bridge
  participated: false
- team: 13
  event: Cell Biology
  place: 1
- team: 13
  event: Chemistry Lab
  place: 2
- team: 13
  event: Chiropterology
  participated: false
- team: 13
  event: Codebusters
  place: 4
- team: 13
  event: Detector Building
  participated: false
- team: 13
  event: Disease Detectives
  participated: false
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Environmental Chemistry
  participated: false
- team: 13
  event: Experimental Design
  participated: false
- team: 13
  event: Forensics
  place: 2
- team: 13
  event: Gravity Vehicle
  participated: false
- team: 13
  event: Green Generation
  place: 2
- team: 13
  event: It's About Time
  participated: false
- team: 13
  event: Ornithology
  participated: false
- team: 13
  event: Remote Sensing
  participated: false
- team: 13
  event: Rocks and Minerals
  place: 3
- team: 13
  event: Solar Power
  participated: false
- team: 13
  event: Trajectory
  participated: false
- team: 13
  event: WiFi Lab
  participated: false
- team: 13
  event: Write It Do It
  participated: false
- team: 8
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Astronomy
  participated: false
- team: 8
  event: Bridge
  participated: false
- team: 8
  event: Cell Biology
  participated: false
- team: 8
  event: Chemistry Lab
  participated: false
- team: 8
  event: Chiropterology
  participated: false
- team: 8
  event: Codebusters
  participated: false
- team: 8
  event: Detector Building
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Environmental Chemistry
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Forensics
  participated: false
- team: 8
  event: Gravity Vehicle
  participated: false
- team: 8
  event: Green Generation
  participated: false
- team: 8
  event: It's About Time
  participated: false
- team: 8
  event: Ornithology
  participated: false
- team: 8
  event: Remote Sensing
  participated: false
- team: 8
  event: Rocks and Minerals
  participated: false
- team: 8
  event: Solar Power
  participated: false
- team: 8
  event: Trajectory
  participated: false
- team: 8
  event: WiFi Lab
  participated: false
- team: 8
  event: Write It Do It
  participated: false
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Bridge
  participated: false
- team: 11
  event: Cell Biology
  participated: false
- team: 11
  event: Chemistry Lab
  participated: false
- team: 11
  event: Chiropterology
  participated: false
- team: 11
  event: Codebusters
  participated: false
- team: 11
  event: Detector Building
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Environmental Chemistry
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Forensics
  participated: false
- team: 11
  event: Gravity Vehicle
  participated: false
- team: 11
  event: Green Generation
  participated: false
- team: 11
  event: It's About Time
  participated: false
- team: 11
  event: Ornithology
  participated: false
- team: 11
  event: Remote Sensing
  participated: false
- team: 11
  event: Rocks and Minerals
  participated: false
- team: 11
  event: Solar Power
  participated: false
- team: 11
  event: Trajectory
  participated: false
- team: 11
  event: WiFi Lab
  participated: false
- team: 11
  event: Write It Do It
  participated: false
- team: 12
  event: Anatomy and Physiology
  participated: false
- team: 12
  event: Astronomy
  participated: false
- team: 12
  event: Bridge
  participated: false
- team: 12
  event: Cell Biology
  participated: false
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Chiropterology
  participated: false
- team: 12
  event: Codebusters
  participated: false
- team: 12
  event: Detector Building
  participated: false
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Environmental Chemistry
  participated: false
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Forensics
  participated: false
- team: 12
  event: Gravity Vehicle
  participated: false
- team: 12
  event: Green Generation
  participated: false
- team: 12
  event: It's About Time
  participated: false
- team: 12
  event: Ornithology
  participated: false
- team: 12
  event: Remote Sensing
  participated: false
- team: 12
  event: Rocks and Minerals
  participated: false
- team: 12
  event: Solar Power
  participated: false
- team: 12
  event: Trajectory
  participated: false
- team: 12
  event: WiFi Lab
  participated: false
- team: 12
  event: Write It Do It
  participated: false
